sendfile_operation_posix.ipp File Reference
`#include <sys/sendfile.h>`

Go to the source code of this file.

## Classes

class | restinio::impl::sendfile_operation_runner_t< Socket >
| A runner of sendfile operation. More...
class | restinio::impl::sendfile_operation_runner_t< asio_ns::ip::tcp::socket >
| A specialization for plain tcp-socket using linux sendfile() (http://man7.org/linux/man-pages/man2/sendfile.2.html). More...

## Namespaces

namespace | restinio
namespace | restinio::impl